logilab-doctools #5137 does not work with python2.5 [resolved]

mkdoc does not work with python2.5 because elementtree is in the xml package in that version.

priorityimportant
typebug
done in0.2.3
load0.000
load left0.000
closed by<not specified>